.userDirectory .pageContainerBg, .userDirectory .pageContainer {
    background: #fff;
}

.highlightedFeatureBanner {
    padding: 10px;
    text-align: center;
    background: #0dabd0;
    color: #fff;
    font-size: 16px;
}

.directorySearchContainerDeveloper {
    background: url("/appresources/portal/img/agence_pro.jpg");
    margin: auto;
    padding: 50px 0 10px 0;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    position: relative;
}

.highlightedFeatureBanner .highlightedFeatureBanner-description {
    display: inline-block;
    margin: 0 10px;
}

.highlightedFeatureBanner .btn {
    margin: 5px 0;
}

.btn.btn-inverse {
    background-color: transparent;
    text-transform: uppercase;
    border: 1px solid rgba(255,255,255,0.5);
    color: #fff;
}
.directorySearch h1 {
    font-size: 50px;
    line-height: 50px;
    -webkit-animation: ease showDelay0 .3s;
    -moz-animation: ease showDelay0 .3s;
    -o-animation: ease showDelay0 .3s;
    -ms-animation: ease showDelay0 .3s;
    animation: ease showDelay0 .3s;
    font-weight: bold;
}

.directorySearch {
    max-width: 900px;
    margin: auto;
    padding: 5px 20px 30px 20px;
    position: relative;
    color: #444 !important;
    text-align: center;
    background-color: white;
    opacity: 0.9;
}

.directorySearchContainer:before {
    background: #495962;
    content: '';
    display: inline-block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    opacity: .6;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
}

.directorySearch h2 {
    -webkit-animation: ease showDelay0 .5s;
    -moz-animation: ease showDelay0 .5s;
    -o-animation: ease showDelay0 .5s;
    -ms-animation: ease showDelay0 .5s;
    animation: ease showDelay0 .5s;
    margin: 20px 0;
    font-size: 35px;
    line-height: 35px;
}

.directorySearch h3 {
    -webkit-animation: ease showDelay0 .8s;
    -moz-animation: ease showDelay0 .8s;
    -o-animation: ease showDelay0 .8s;
    -ms-animation: ease showDelay0 .8s;
    animation: ease showDelay0 .8s;
    font-size: 20px;
    margin-bottom: 40px;
    line-height: 30px;
}

h2, h2 a {
    color: #fff;
}

h3 {
    color: #fff;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}

.searchUserBoxContainerBlock.searchUserBoxContainerBlock-location {
    width: 40%;
}

.searchUserBoxContainerBlock {
    display: table-cell;
    padding-right: 2px;
    vertical-align: top;
}

.searchUserBoxContainerBlock.searchUserBoxContainerBlock_searchBtn-container {
    left: 1px;
    position: relative;
}

.searchUserBoxContainer, .searchUserBoxMainContainer {
    text-align: left;
    display: table;
    width: 100%;
    border-radius: 10px;
}

.bootstrap-tagsinput input.tt-input {
    width: 100%;
}

.searchUserBoxContainerBlock input {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.bootstrap-tagsinput input {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: middle;
    height: 32px;
    padding: 0 5px;
}

.searchUserBoxContainerBlock.titleSearch {
    width: 150px;
    font-size: 30px;
    line-height: 40px;
    font-weight: bold;
    color: #fff;
    display: none;
}

.naturalLanguageText {
    display: none;
    color: #54677d;
}

.searchUserBoxContainerBlock .bootstrap-tagsinput {
    border-color: #fff;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.takesFullWidth .bootstrap-tagsinput {
    position: relative;
}

.searchUserBoxContainerBlock .bootstrap-tagsinput {
    font-size: 13px;
    width: 100%;
    min-width: inherit;
    cursor: text;
    border-color: black !important;
}

.bootstrap-tagsinput {
    margin: 0;
    display: inline-block;
     border: 1px solid #c9d1da;
    min-height: 40px;
}

.bootstrap-tagsinput {
    box-shadow: none;
}

.bootstrap-tagsinput {
    background-color: #fff;
    padding: 3px 6px;
    color: #555;
    vertical-align: middle;
    border-top-left-radius: 4px !important;
    border-bottom-left-radius: 4px !important;
    max-width: 100%;
    line-height: 22px;
}

.takesFullWidth .bootstrap-tagsinput .twitter-typeahead {
    position: initial !important;
}

.twitter-typeahead {
    background: none;
}

.searchUserBoxMainContainer .searchUserBoxContainerBlock input.searchWords {
    /*border-color: #fff;*/
    height: 40px;
    border-radius: 0;
    border-color: black !important;
}

.searchUserBoxContainerBlock input.searchWords {
    border: 1px solid #c9d1da;
    color: #54677d;
    padding: 0 10px;
    vertical-align: middle;
}


input {
    box-sizing: border-box;
        font-family: Roboto;
        outline: none;
    width: 100%;
}

.searchUserBoxContainerBlock .btn.search {
    width: 100%;
    height: 40px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
        outline: none;
}

.realtor_where
{
    position: relative;
    vertical-align: top;
    background-color: transparent;
    border: none;
}

.userSearchDescriptionContainer {
    text-align: center;
}

.userSearchDescriptionContainer .userSearchDescription {
    display: inline-block;
    width: 100%;
    max-width: 1280px;
    margin: auto;
    text-align: left;
    font-size: 15px;
    line-height: 24px;
}

.block-information__block-splitBloc {
    max-width: 1280px;
    background: #fff;
    padding: 0 30px;
    margin: 40px auto 40px auto;
}

.block-information__block-splitBloc.splitBloc20 .block-splitBloc__item-splitBloc {
    margin-bottom: 40px;
}

.block-splitBloc__item-splitBloc {
    position: relative;
    display: table;
    min-height: 350px;
    max-width: 1280px;
    width: 100%;
}

.block-information__block-splitBloc.splitBloc20 .item-splitBloc__element.withImg {
    width: 20%;
    background-position: center center;
}

.item-splitBloc__element.withImg {
    background-color: #f1f2f7;
}

.item-splitBloc__element {
    direction: ltr;
    vertical-align: top;
    display: table-cell;
    background: #fff;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    background-position: center center;
    width: 50%;
    min-height: 400px;
}

.userSearchDescriptionContainer .userSearchDescription h3 {
    margin: 0px 0 20px 0;
    font-weight: bold;
}

.item-splitBloc__element__information h3 {
    font-size: 20px;
    line-height: 25px;
}

.item-splitBloc__element__information {
    display: inline-block;
    text-align: left;
    margin-left: 30px;
}

.block-information__block-splitBloc .block-splitBloc__item-splitBloc:nth-child(even) {
    direction: rtl;
}

.block-information__block-splitBloc.splitBloc20 .block-splitBloc__item-splitBloc {
    margin-bottom: 40px;
}


.block-splitBloc__item-splitBloc {
    position: relative;
    display: table;
    min-height: 350px;
    max-width: 1280px;
    width: 100%;
}